flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christofer Dutz <christofer.d...@c-ware.de>
Subject Re: source forge downloads failing
Date Mon, 13 Feb 2017 09:45:03 GMT
Seriously? … download the entire Flex SDK for 4 Jars? 

Nope … not gonna happen … at least not if I have any saying in this matter.

Think I’ll just drop support for the fontkit in the Mavenizer and make sure FlexJS’s Maven
build doesn’t need it. Perhaps we shouldn’t think about how we can continue to use those
libs from Adobe, but think more about getting rid of this dependency once and for all. That’s
something I think would be a better invest for our time.

Chris


Am 12.02.17, 07:36 schrieb "Alex Harui" <aharui@adobe.com>:

    
    
    On 2/11/17, 11:22 AM, "Josh Tynjala" <joshtynjala@gmail.com> wrote:
    
    >This is also an issue for the Feathers SDK. I agree with Chris. If Adobe
    >could move these files somewhere else, that would help the community a
    >lot.
    >The current workaround really seems like it's too cumbersome. Since the
    >files are currently on SourceForge, maybe a repository on Github would be
    >just as acceptable to Adobe.
    
    I haven't tested the installer.  Has anyone?  It is using Adobe AIR.
    Saxon is bundled so it isn't an issue.  The font kit is optional.
    
    Apparently, it is very difficult for Adobe to change where the font kit
    files are.  We could switch back to downloading the entire Adobe Flex 4.6
    and unpacking the font kit jars.  I believe that is on a CDN and not
    source forge.
    
    -Alex
    
    

Mime
View raw message